/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Jezweb
Author URI: https://www.jezweb.com.au/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
.after-header-content .after-header-content-inner {
	height: auto!important;
}
.after-header-content {
	position: absolute;
	right: 10px;
	z-index: 99999;
	width: 225px;
}

.after-header-content {
	position: absolute;
	right: 10px;
	top: 10px;
	z-index: 99999;
	height: auto!important;
}

.after-header-content a:before{
	content:"\f095";
	font-size: 35px;
	font-family: fontawesome!important;
	margin-right: 15px;
	display: inline-block;
	vertical-align: middle;
}

#site-navigation-wrap {
	margin-top: 25px;
}
.after-header-content a {
	font-size: 26px!important;
	font-weight: bold!important;
}
.sf-menu ul.sub-menu {
	top: 75%!important;
}

 #oceanwp-mobile-menu-icon a {
 	font-size: 30px!important;
 }

#main #content-wrap {
	padding-bottom: 0;
	padding-top: 0;
}

#site-header {
	border-bottom: 10px!important;
}

/**COntact Form***/
.contact-form label{
	display: none!important;
}

.clear-multi i{
	display: none!important;
}


.gform_wrapper li.gfield.gfield_error.gfield_contains_required {
	padding-right: 10px!important;
}
form input[type="text"], form input[type="password"], form input[type="email"], form input[type="url"], form input[type="date"], form input[type="month"], form input[type="time"], form input[type="datetime"], form input[type="datetime-local"], form input[type="week"], form input[type="number"], form input[type="search"], form input[type="tel"], form input[type="color"], form select, form textarea {
	border: 1px solid #231f20!important;
	color: #231f20!important;
}
.gform_wrapper textarea.medium, .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	padding: 10px 15px!important;
}

.gform_wrapper .top_label input.large.datepicker, .gform_wrapper .top_label input.medium.datepicker, .gform_wrapper .top_label input.small.datepicker{
	width: 85%!important;
}

.gform_wrapper .ginput_container_time input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	
	padding: 10px 5px!important;
}

.address_line_1 {
	display: block;
	margin-bottom: 20px;
}

@media only screen and (min-width:560px) {
	.column-two{
		width: 50%!important;
		display: inline-block!important;
	}
	.column-three{
		width: 33.3%!important;
		display: inline-block!important;
	}

}
@media only screen and (max-width:430px) {
	#site-header-inner{
		padding-left: 0!important;
		padding-right: 0!important;
	}

	#site-logo #site-logo-inner a img {
		max-width: 200px!important;
	}
}
.homepageH1 {
	color: #6abd46;
    font-family: "Rozha One", Sans-serif;
    font-size: 71px;
    font-weight: bold;
    line-height: 0.9em;
}